A maioria das vulnerabilidades foi descrita como falha de cross-site scripting (XSS).

A versão WordPress 5.4.1 corrigiu 17 bugs e 7 vulnerabilidades que afetam a versão 5.4 e anterior. 

Todas as versões mais recentes que a 3.7 também foram atualizadas.

O próximo grande lançamento do WordPress será a versão 5.5.

Você pode baixar o WordPress 5.4.1 baixando do WordPress.org ou visite o seu Painel Atualizações e clique em Atualizar agora.

Caso seu site ofereça suporte a atualizações automáticas em segundo plano, o processo de atualização já foi iniciado.

Apesar da maior parte dos ataques ao WordPress estar relacionada aos seus plugins e temas, é importante que a atualização mais recente do núcleo do WordPress seja realizada.


ASSINE NOSSO BOLETIM
Concordo em informar meus dados pessoais para recebimento da newsletter.
Junte-se a mais de 8.000 visitantes que estão recebendo nossa newsletter sobre cibersegurança.
Seu endereço de email não será vendido ou compartilhado com mais ninguém.